LinkcheckerDescription=\u00DCberpr\u00FCft die G\u00FCltigkeit der Links auf jeder Webseite.
ValidLink = G\u00FCltiger Link
InvalidLink = Ung\u00FCltiger Link
InvalidDomainName = Nicht-existenter Domainname
DubiousLink = Weitergeleiteter oder verbotener Link
SkippedLink = \u00FCbersprungener Link
OfProgress = von
